/*  ----	ドキュメント StyleSheets	----  */

.contentsBlock	{
	margin-bottom: 40px;
	padding: 0;
}

.commentArea	{
	margin-left: 0;
	margin-bottom: 20px;
	padding: 20px 10px;
	border: #ececec 1px solid;
}
.commentArea p	{
	margin-bottom: 20px;
	padding-left: 30px;
	background-image: url(./right_circular.jpg);
	background-position: 5px 2px;
	background-repeat: no-repeat;
}

.noSmoking	{
	margin: 0;
	margin-bottom: 30px;
	padding: 0;
	padding-left: 100px;
	background-image: url(./not_smoke.jpg);
	background-position: 5px 5px;
	background-repeat: no-repeat;
}

.thinkArea	{
	margin: 0;
	padding: 5px 5px;
	border: #003832 1px solid;
}

